.footer_container {
  display: flex;
  align-items: center;
  height: 100px;
  background: #83a4d4;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #b6fbff, #83a4d4);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #b6fbff, #83a4d4);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.footer_text {
  width: 100%;
  color: rgb(0, 0, 0);
  font-weight: 400;
  font-size: 16px;
}